These are chat archives for rlabbe/Kalman-and-Bayesian-Filters-in-Python

3rd
Feb 2016
skyxtwang
@skyxtwang
Feb 03 2016 15:08

When I install the packge filterpy´╝îI got the following error:
C:\WINDOWS\system32>conda install --channel https://conda.anaconda.org/phios filterpy
Fetching package metadata: ......
Solving package specifications: ..........
Error: Unsatisfiable package specifications.
Generating hint:
[ COMPLETE ]|##################################################| 100%

Hint: the following packages conflict with each other:

  • filterpy
  • python 3.5*

Use 'conda info filterpy' etc. to see the dependencies for each package.

Note that the following features are enabled:

  • vc14
    I want to know wether the filterpy can be installed with python3.5 and how can solute this problems.Thanks.